Subject: RE: [bmwg] WG Last Call: draft-ietf-bmwg-mcastm-08.txt

From: "Perser, Jerry" <[email-masked]>
Date: Mon, 26 Aug 2002 12:04:11 -0700

Kevin,

In Minneapolis (53rd IETF meeting), you mentioned something about revisiting
the Multicast Terminology/Methodology to reflect changes since 1998.  If I
remember correctly, this was initiated from the Multicast group.  I couldn't
find the meeting notes on http://www.ietf.org/proceedings/02mar/152.htm
(sorry).  What did you resolve on this issue?

I still believe sections 4.1, 8.1, and 8.2 are too ambiguous.  Mixed Class
Throughput no longer references the appendix, but still leave a lot of
imagination on how to implement it.  What happened to the suggested test I
submitted?  What was not acceptable with it?  Why is the current ambiguous
methodology better?

The Forwarding Burdened Group Join Delay and Forwarding Burdened Group
Latency are still not clear.  This was mention at the 46th IETF meeting
(http://www.ietf.org/proceedings/99nov/46th-99nov-ietf-70.html).  I am
willing to submit suggested text as soon as the Mixed Class Throughput is
resolved.

In rereading section 4.1 (and 46th IETF meeting notes), I have some more
comments I will submit in another email.

I feel that this draft should not be given to the Area Directors until
comments (as old as 1999) are addressed.  I could be wrong, just respond
with why.

Jerry.

> -----Original Message-----
> From: Kevin Dubray [mailto:[email-masked]]
> Sent: Thursday, August 08, 2002 8:11 AM
> To: [email-masked]
> Subject: [bmwg] WG Last Call: draft-ietf-bmwg-mcastm-08.txt
> 
> 
> BMWG'ers:
> 
> A WG Last Call period for the Internet-Draft on
>       "Methodology for IP Multicast Benchmarking,"
> 
>       <draft-ietf-bmwg-mcastm-08.txt>
> 
> will be open from 08 August 2002 until 29 August 2002.
> 
> This latest version of the I-D attempts to address feedback
> from the previous WG Last Call.
> 
> If you feel that this draft should not be given to the Area Directors
> for consideration in progressing the I-D to an Informational RFC,
> please cite your basis to this list or [email-masked].  This must
> be done prior to close of the last call period. Of course, notes of
> support are always welcome.
> 
> A URL for the Internet-Draft is:
> 
> http://www.ietf.org/internet-drafts/draft-ietf-bmwg-mcastm-08.txt
> 
> 
> 
> 
> 
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/bmwg
> 
_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg

---

From: Kevin Dubray <[email-masked]>
Date: Tue, 27 Aug 2002 18:57:49 -0400

> (sorry).  What did you resolve on this issue?

There was some interest incorporating some more detailed multicast
routing provisions. Whether this supplanted existing work or supple-
mented existing work was TBD.  Given the difficulties we're
having nailing down the forwarding plane, I'd opt to postpone
said multicast routing plane initiatives until we complete this one.

Since Minneapolis, there has been some discussion on multicast
and related gaps: <draft-ietf-mboned-iesg-gap-analysis-00.txt>.
This may have some impact on group receiver interest mechanisms.
But, again, we'll cross that bridge when it's appropriate.

> submitted?  What was not acceptable with it?  Why is the current ambiguous

OK, then. Let's start with section 4.1 - Mixed Class Throughput.
Why don't you and Debbie take this offline, compare the current
wording with your suggested text (for those following along:
http://www1.ietf.org/mail-archive/working-groups/bmwg/current/msg00139.html)
and then get back to the list as to the irreconcilable differences.

Others, please feel free to parse BOTH methodologies and offer
commentary!

-Kevin

---

From: Kevin Dubray <[email-masked]>
Date: Tue, 27 Aug 2002 18:57:49 -0400

-Kevin